<?php include('include/header.php'); ?>
<!-- HEADER START -->
<section class="uk-position-relative bg-white uk-border-light-dark-bottom uk-section uk-text-center"
    uk-scrollspy="target:[uk-scrollspy-class], h1, .uk-h5, p;cls: uk-animation-slide-top-medium; delay: 100; repeat: false;">
    <div class="uk-container">
        <h1 class="f-w-600 text-secondary-light uk-margin-remove-top uk-margin-small-bottom">Responsible
            travel</h1>
        <div class="uk-width-2xlarge uk-align-center uk-margin-remove-bottom">
            <div uk-scrollspy-class>Our style of travel — authentic, thoughtful, and focused on building
                meaningful connections to the people and places you visit — is inherently respectful and
                considerate of the destinations we love. We design each aspect of your trip exactly as you
                want it, which includes its sustainability. That might mean choosing a train journey instead
                of a flight, staying at eco-friendly wildlife lodges, or opting for experiences that give
                back to the communities you’re visiting. The choice is yours.</div>
        </div>
    </div>

</section>
<!-- HEADER END -->

<!-- section -->
<section class="uk-section  bg-primary-light">
    <div class="uk-container uk-container-medium"
        uk-scrollspy="target: [uk-scrollspy-class], li, h2, p, a, .uk-content, img; cls: uk-animation-slide-bottom-medium; delay: 50; repeat: true;">
        <h2 class="f-w-600 text-secondary-light uk-margin-remove uk-text-center"><span>Responsible
                Travel & Sustainability Report</span></h2>
        <div uk-grid class="uk-child-width-1-2@m uk-margin-medium-top" uk-height-match="target:.uk-match-height">
            <div>
            <div class="uk-item uk-link-toggle uk-display-block">
                        <div class="uk_lists uk-position-relative ">
                            <div class="uk-media-350 uk-match-height uk-position-relative open-video uk-cursor"
                                data-youtube-id="eGJEdlq7MAE">
                                <img src="https://img.youtube.com/vi/eGJEdlq7MAE/mqdefault.jpg"
                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt="">
                                <div class="uk-overlay-video uk-position-cover"></div>
                                <div class="uk-position-center uk-zindex">
                                    <i class="fa fa-play fa-2x text-white"></i>
                                </div>
                            </div>
                        </div>
</div>
                <!-- <img src="assets/images/holiday-type/02.jpg" alt="" class="uk-match-height uk-border-rounded"> -->
            </div>
            <div class="uk-match-height">
                <div class="uk-padding-small">
                    <p><b>Our annual Responsible Travel and Sustainability Report highlights our responsible travel and
                            sustainability achievements each year.</b></p>
                    <p>We’ve learned that collaboration and sharing best practices is important in building upon our
                        efforts and those of others in the industry, and we hope our report can inspire people to take
                        the steps necessary to travel responsibly.</p>
                    <a
                        href="https://media.audleytravel.com/-/media/files/about-us/responsible-travel/policies/travel-the-right-way-annual-report-2023.pdf">Read
                        our Responsible Travel and Sustainability Report 2023 (download as a .pdf)</a>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- section end -->
<!-- section -->
<section class="uk-section bg-primary-main">
    <div class="uk-container uk-container-medium  uk-text-center"
        uk-scrollspy="target: [uk-scrollspy-class], li, h2, p, a, .uk-content, img; cls: uk-animation-slide-bottom-medium; delay: 50; repeat: true;">

        <div uk-grid class="uk-child-width-1-2@m  uk-flex-middle" uk-height-match="target:.uk-match-height">
            <div>
                <div class="uk-padding">
                    <img src="https://media.audleytravel.com/-/media/images/home/about-us/about-us-v2/2023-images/partner_white-new.png?q=79&w=1964&h=704"
                        alt="" class="uk-border-rounded">
                </div>
            </div>
            <div class="uk-match-height">
                <div class="uk-padding-small text-white">
                    <h2 class="f-w-600 text-white uk-margin-remove"><span>Travelife Partner
                        </span></h2>
                    <p>We were granted the Travelife Partner award in January 2020. The award is recognition for the
                        long-term efforts and commitment we’ve shown in improving our sustainability and Corporate
                        Social Responsibility. Compliance required meeting more than 100 criteria related to our office
                        management, product range, international business partners and client information.

                    </p>
                    <p>Travelife, which has been established with the support of the European Commission, is the leading
                        international sustainability certification in the travel sector. More than 35 national travel
                        associations are promoting the scheme to their members, including ABTA, The British Travel
                        Association and PATA.

                    </p>

                </div>
            </div>
        </div>
    </div>
</section>
<!-- section end -->
<!-- section -->
<section class="uk-section bg-white">
    <div class="uk-container uk-container-medium"
        uk-scrollspy="target: [uk-scrollspy-class], li, h2, p, a, .uk-content, img; cls: uk-animation-slide-bottom-medium; delay: 50; repeat: true;">
        <ul class="uk-child-width-1-2@m uk-grid" uk-grid>
            <li>
                <div class="uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <div class="uk-item uk-link-toggle uk-display-block">
                        <div class="uk_lists uk-position-relative ">
                            <div class="uk-media-350 uk-position-relative open-video uk-cursor"
                                data-youtube-id="dW5kRBq30m4">
                                <img src="https://img.youtube.com/vi/dW5kRBq30m4/mqdefault.jpg"
                                    class="uk-image uk-transition-scale-up uk-transition-opaque" alt="">
                                <div class="uk-overlay-video uk-position-cover"></div>
                                <div class="uk-position-center uk-zindex">
                                    <i class="fa fa-play fa-2x text-white"></i>
                                </div>
                            </div>
                        </div>
                        <div class="">
                            <h2 class="uk-title uk-h3 f-w-600 uk-margin-top uk-margin-remove-bottom">People </h2>
                            <p class="uk-margin-small">At Audley we strive to create a platform to empower and protect
                                our suppliers, employees and clients to take part in Responsible Travel.
                            </p>
                        </div>
                    </div>
                </div>
            </li>
            <li>
                <div class="uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <div class="uk-item uk-link-toggle uk-display-block">
                        <div class="uk-media-350 uk_lists">
                            <img src="assets/images/holiday-type/02.jpg"
                                class="uk-image uk-transition-scale-up uk-transition-opaque" alt="">
                        </div>
                        <div class="">
                            <h2 class="uk-title uk-h3 f-w-600 uk-margin-top uk-margin-remove-bottom">Planet</h2>
                            <p class="uk-margin-small">Our responsible travel approach to the planet includes our policy
                                on animal encounters and carbon offsetting. </p>
                        </div>
                    </div>
                </div>
            </li>
        </ul>
        <ul class="uk-child-width-1-3@m uk-grid" uk-grid>

            <li>
                <div class="uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <div class="uk-item uk-link-toggle uk-display-block">
                        <div class="uk-media-250 uk_lists">
                            <img src="assets/images/holiday-type/03.jpg"
                                class="uk-image uk-transition-scale-up uk-transition-opaque" alt="">
                        </div>
                        <div class="">
                            <h2 class="uk-title uk-h4 f-w-600 uk-margin-top uk-margin-remove-bottom">Philanthropy</h2>
                            <p class="uk-margin-small">Philanthropy includes our Charity of the Year as well as any
                                local charities we support.
                            </p>
                        </div>
                    </div>
                </div>
            </li>
            <li>
                <div class="uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <div class="uk-item uk-link-toggle uk-display-block">
                        <div class="uk-media-250 uk_lists">
                            <img src="assets/images/holiday-type/04.jpg"
                                class="uk-image uk-transition-scale-up uk-transition-opaque" alt="">
                        </div>
                        <div class="">
                            <h2 class="uk-title uk-h4 f-w-600 uk-margin-top uk-margin-remove-bottom">Policies</h2>
                            <p class="uk-margin-small">Read our policies on diverse topics from child welfare to modern
                                slavery.
                            </p>
                        </div>
                    </div>
                </div>
            </li>
            <li>
                <div class="uk-transition-toggle uk-link-toggle" uk-scrollspy-class>
                    <div class="uk-item uk-link-toggle uk-display-block">
                        <div class="uk-media-250 uk_lists">
                            <img src="assets/images/holiday-type/05.jpg"
                                class="uk-image uk-transition-scale-up uk-transition-opaque" alt="">
                        </div>
                        <div class="">
                            <h2 class="uk-title uk-h4 f-w-600 uk-margin-top uk-margin-remove-bottom">Sustainable travel
                                tips</h2>
                            <p class="uk-margin-small">Our first-hand advice for benefitting the places you visit on
                                your travels and lowering your carbon footprint.</p>
                        </div>
                    </div>
                </div>
            </li>
        </ul>
    </div>
</section>
<!-- section end -->
<?php include('include/footer.php'); ?>